﻿*{Font-family:"Microsoft YaHei"}
.f-l { float: left; }
.f-r { float: right; }
/*ul ol 下面li浮动*/
.f-li li { float: left; }
input, textarea, select { outline: none; }
/*定位 location 加盟享优惠 */
.location { position: fixed; bottom: 0; left: 0; height: 132px; width: 100%; min-width: 1200px; background: url(../images/location.png); z-index: 999; }
.location-re { width: 100%; height: 100%; -position: relative; border-top: 1px solid #fff; }
.location-ab { position: absolute; right: 15px; top: 5px; }
.location-ab a { display: inline-block; width: 25px; height: 25px; background: url(../images/delete.png) no-repeat; }
.location .location-con { width: 1200px; margin: 0px auto; }
.location-con p { float: left; font-size: 26px; color: #fff; }
.location-con .form { height: 38px; }
.location-con .form input { line-height: 38px; width: 290px; padding: 0 15px; color: #666; border: 0; height: 38px; background: #fff; }
.location-con .form .a2 { display: inline-block; margin-left: 22px; line-height: 38px; width: 155px; color: #fff!important; font-size: 18px; border-radius: 5px; box-sizing: border-box; padding-left: 45px; float: right; }
.location-con .form .button { display: inline-block; margin-left: 22px; line-height: 38px; width: 155px; color: #fff!important; font-size: 18px; border-radius: 5px; box-sizing: border-box; padding-left: 45px; float: right; }
.location-con .form .a1 { background: #d70202 url(../images/location-a1.png) no-repeat 15px center; }
.location-con .form .a1:hover { background: #f16e37 url(../images/location-a1.png) no-repeat 15px center; }
.location-con .form .a2 { background: #d70202 url(../images/location-a2.png) no-repeat 15px center; }
.location-con .form .a2:hover { background: #e20707 url(../images/location-a2.png) no-repeat 15px center; }
.nav-fixed { position: fixed; top: 0; z-index: 9; width: 100%; margin-top: 0 }
/*增加对话框*/

.dialogue { display: none; width: 336px; height: 190px; border-radius: 6px; background: #fff; position: fixed; top: 50%; margin-top: -112px; left: 50%; margin-left: -95px; border: 1px solid #d70202; font-family: 'Hiragino Sans GB'; box-shadow: 0 0 10px rgba(6, 6, 6, .5); z-index: 10000; }
.quit { width: 100%; height: 30px; position: relative; background: #d70202; }
.quit i { position: absolute; top: 50%; right: 10px; margin-top: -6px; display: block; width: 12px; height: 12px; cursor: pointer; background: url(../images/quxiao.png) no-repeat; }
.dialogue-con { padding: 0 12px; box-sizing: border-box; }
.dialogue-con-top { /*padding-top: 5px;*/ height: 120px; }
.dialogue-con-top img { width: 100px; height: 120px; }
.div-p { width: 206px; }
.dialogue-con-top p { font-size: 16px; color: #000; margin: 20px 0; }
.dialogue-con-top ul li a { display: inline-block; width: 94px; height: 30px; text-align: center; line-height: 30px; color: #ff3333; border: 1px solid #d70202; border-radius: 5px; -margin-left: 8px; font-size: 16px; }
.dialogue-con-top ul .active a { background: #d70202; color: #fff!important; margin-right: 10px; }
.dialogue-con-top ul li a:hover { background: #f00808; color: #fff!important; }
.dialogue-con-bot form { border: 1px solid #d70202; width: 100%; box-sizing: border-box; height: 30px; margin-left: 1px; }
.dialogue-con-bot form input[type="text"] {width: 160px;box-sizing: border-box;float: left;height: 28px;padding: 3px 15px;color: #8e8f8e;font-size: 14px;line-height: 26px;/* border: 0; */}
.dialogue-con-bot form .button { display: inline-block; width: 148px; float: left; box-sizing: border-box; height: 28px; line-height: 28px; background: #d70202; background-image: url(/public/images/tel-fire.png); font-size: 16px; position: relative; padding-left: 40px; cursor: pointer; color: #fff!important; border: 0; }
.dialogue-con-bot form a i { position: absolute; width: 20px; height: 26px; top: 50%; margin-top: -13px; left: 14px; background: url(../images/tel-fire.png) 0 0/cover; }
/*固定定位对话框*/
.dialogue1 { width: 136px; border: 1px solid #d70202; box-sizing: border-box; position: fixed; right: 0; top: 20%; background: #fff; box-shadow: 0 0 10px rgba(6, 6, 6, .5); font-family: 'Hiragino Sans GB'; z-index: 10000; }
.dialogue1-top { width: 136px; height: 28px; background: url(../images/guding.png) no-repeat left center; }
.dialogue1-cen { position: relative; width: 135px; height: 110px; }
.dialogue1-cen img { display: block; width: 96px; height: 118px; margin: 0 auto; }
.dialogue1-cen a { display: inline-block; width: 90px; height: 22px; position: absolute; left: 50%; margin-left: -45px; bottom: 8px; color: #fff!important; background: #d70202; text-align: center; line-height: 22px; font-size: 14px; border-radius: 5px; }
.dialogue1-cen a:hover { background: #e20707; }
.dialogue1-bot { width: 134px; height: 58px; background: #e0dfdd; padding: 0 5px; position: relative; box-sizing: border-box; }
.dialogue1-bot form input[type="text"] { width: 125px; height: 24px; margin-top: 4px; padding: 0 5px; color: #8e8f8e; line-height: 30px; box-sizing: border-box; font-size: 12px; border: 0; }
.dialogue1-bot form .button { width: 135px; height: 26px; position: absolute; bottom: 0; left: 0; background: url(../images/phone-we.png) no-repeat left center; cursor: pointer; overflow: hidden; border: 0; }
.dialogue1-bot form a span { float: left; padding-left: 6px; display: block; line-height: 32px; margin-top: -2px; }
.dialogue1-bot form a i { display: block; float: left; width: 18px; height: 25px; margin-top: 6px; }
.dialogue1-bot form a i img { width: 18px; height: 25px; display: block; }


/**1 .ly_one {    margin-left: 25px;font-size:20px;width:398px; margin-right:20px; height:132px; color:#FFF; float:left; padding-top:0px;  background:url(../images/shangji.png) no-repeat}
**/


/**2 .ly_two_1 {width:320px;height: 35px; float:left; margin-top:26px;}
.ly_two_2 { padding-left:8px;width:311px; float:left;margin-bottom:10px; height:30px; border:none}
.ly_two_3 { margin-top:5px;float:left;display: inline-block; width: 319px; font-size:18px; line-height: 32px; color: #fff!important; text-align: center; background: #da251c; border-radius: 5px; border:none}
**/


/**3**/

.ly_three_1 {margin-top:26px;width:115px; height:80px;  float:left; margin-left:20px;}
.ly_three_2 {cursor: pointer;border:none; width:142px; height:80px; border-radius:5px; padding-left:40px;line-height:25px; font-size:16px;padding-right:10px ;float:left; color:#FFF; background:url(../images/red_tel.jpg) no-repeat;}
.ly_three_2:hover{border:none; width:142px; height:80px; border-radius:5px; padding-left:40px;line-height:25px; font-size:16px;padding-right:10px ;float:left; color:#FFF; background:url(../images/red_tel_1.jpg) no-repeat;}

/**4 .ly_four {margin-top:26px;width:80px; height:80px; float:left; margin-left:50px;}
.ly_four img{width:78px; height:78px; border:none}**/




/**5 .ly_five {margin-top:26px;width:90px; text-align:center; height:60px; border:#da251c 1px dotted;border-radius:5px;line-height:20px; float:left; margin-left:20px; color:#FFF; font-size:14px; padding:10px;}
**/



/**6**/
/*
.left_fiexd_gg { position: fixed; left: -200px; bottom: 0px; width: 189px; height: 233px; background: url(/images/lfg.png) no-repeat; cursor: pointer; z-index: 999;display: none }
.left_fiexd_gg_box { position: relative; width: 100%; height: 100%;display: none }
.lfg_btn1 { position: absolute; left: 6px; top: 128px; width: 136px; height: 32px; line-height: 32px; background: #e74a00; text-align: center; border-radius: 20px; color: #fff; font-size: 18px;display: none }
.lfg_btn1:hover { background: #D82400; color: #fff;display: none }
.lfg_btn2 { position: absolute; left: 6px; top: 175px; width: 136px; height: 32px; line-height: 32px; background: #e74a00; text-align: center; border-radius: 20px; color: #fff; font-size: 18px;display: none}
.lfg_btn2:hover { color: #fff; background: #D82400;display: none}
*/





.ly_six {}
.suspend{width:163px;/* height:240px; */position:fixed;top:200px;right:0;/*! overflow:hidden; */z-index:9999;/*! border: none; */}
.suspend dl{width:204px;height: auto;/*! border-radius:25px 0 0 25px; *//*! padding-left:40px; *//*! box-shadow:0 0 5px #e4e8ec; */overflow: hidden;}
.suspend dl dt{width:40px;height:198px;background:url(../images/suspend.png);position:absolute;top:0;left:0;cursor:pointer;}
.suspend dl dd.suspendQQ{width:120px;height:85px;background:#ffffff;}
.suspend dl dd.suspendQQ a{width:120px;height:85px;display:block;background:url(../images/suspend.png) -40px 0;overflow:hidden;}
.suspend dl dd.suspendTel{width:120px;height:112px;background:#ffffff;border-top:1px solid #e4e8ec;}
.suspend dl dd.suspendTel a{width:120px;height:112px;display:block;background:url(../images/suspend.png) -40px -86px;overflow:hidden;}
/*新加右侧漂浮留言窗*/
.suspend>dl>form{height: 100px;}
.suspend dl a img{width: 163px;height:240px}
.information {width: 161px;height: 98px;position: absolute;right: 0px;cursor: default; display: none;  border: 1px solid #e93c00;font-family: "微软雅黑";background: #fff;}
.information img { width: auto; height: auto; }
.suspend .close{    position: absolute;
    right: 0px;
    display: block;
    height: 35px;
    width: 40px;
    text-indent: -999999px;}
.suspend .mfth {
    position: absolute;
    right: 0px;
    display: block;
    width: 170px;
    top: 205px;
    /*! height: auto; */
    display: block;
    /*! overflow: hidden; */
}
.suspend .mfth p{height:35px;}	
.information h1 { width: 318px; height: 26px; margin: 0 auto; font-size: 15px; padding-top: 18px; color: #e93c00; border-bottom: 1px solid #e93c00; }
.information .free-tell { display: block; width: 278px; height: 18px; margin: 0 auto; margin-top: 14px; color: #333; text-align: center; font-weight: bold; font-size: 14px; }
.information i { color: #e93c00; }
.information .three-span { font-size: 12px; display: block; height: 18px; width: 318px; margin: 0 auto; margin-top: 9px; margin-bottom: 10px;color: #686868;}
.information .seven-span {font-size: 12px;display: block;/* width: 318px; */height: 15px;font-size: 13px;margin: 0 auto;color: #999;margin-top: 14px;text-align: left;}
.dianhua {
    /* width: 318px; */
    height: 35px;
    margin: 0 15px;
    margin-top: 0px;
    margin-top: 8px;
    font-size: 14px;
}
.shouji_tel {
    font-size: 12px;
    /* width: 100px; */
    height: 30px;
    margin-right: 10px;
    padding-left: 4px;
    border: 1px solid #e93c00;
}
.tijiao_smd {
    width: 100px;
    height: 40px;
    background: #e93c00;
    outline: none;
    border: none;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    margin-top: 0px;
    margin-left: auto;
    margin-top: 8px;
    color: #fff;
    font-size: 14px;
    /* margin-left: 22px; */
}


 
/*扫二维码*/
.QRcode { width: 886px; height: 108px; padding: 20px 0; border: 1px solid #e8e8e8; margin-bottom: 20px; font-size: 13px; }
.QRcode .item1 { line-height: 25px; width: 360px; height: 104px; background: url(http://www.canyin375.com/images/info-erweima.jpg) no-repeat; padding: 15px 80px 10px 10px; margin-left: 120px; float: left; }
.QRcode .item2 { margin-left: 50px; width: 104px; height: 104px; background: url(http://www.canyin375.com/images/8cm.jpg) no-repeat; background-size: 104px 104px; float: left; }
/*扫二维码*/
 